kron kron sudo yum install eclipse-pydev Loaded plugins refresh-packag

  1
  2
  3
  4
  5
  6
  7
  8
  9
 10
 11
 12
 13
 14
 15
 16
 17
 18
 19
 20
 21
 22
 23
 24
 25
 26
 27
 28
 29
 30
 31
 32
 33
 34
 35
 36
 37
 38
 39
 40
 41
 42
 43
 44
 45
 46
 47
 48
 49
 50
 51
 52
 53
 54
 55
 56
 57
 58
 59
 60
 61
 62
 63
 64
 65
 66
 67
 68
 69
 70
 71
 72
 73
 74
 75
 76
 77
 78
 79
 80
 81
 82
 83
 84
 85
 86
 87
 88
 89
 90
 91
 92
 93
 94
 95
 96
 97
 98
 99
100
101
102
103
104
105
106
107
108
109
110
111
112
113
114
115
116
117
118
119
120
121
122
123
124
125
126
127
128
129
130
131
132
133
134
135
136
137
138
139
140
141
142
143
144
145
146
147
148
149
150
151
152
153
154
155
156
157
158
159
160
161
162
163
164
165
166
167
168
169
170
171
172
173
174
175
176
177
178
179
180
181
182
183
184
185
186
187
188
189
190
191
192
193
194
195
196
197
198
199
200
201
202
203
204
205
206
207
208
209
210
211
212
213
214
215
216
217
218
219
220
221
222
223
224
225
226
227
228
229
230
231
232
233
234
235
236
237
238
239
240
241
242
243
244
245
246
247
248
249
250
251
252
253
254
255
256
257
258
259
260
261
262
[kron@kron ~]$ sudo yum install eclipse-pydev
Loaded plugins: refresh-packagekit
Setting up Install Process
Parsing package install arguments
Resolving Dependencies
--> Running transaction check
---> Package eclipse-pydev.i386 1:1.3.17-1.fc9 set to be updated
--> Processing Dependency: commons-codec >= 1.3 for package: eclipse-pydev
--> Processing Dependency: jython >= 2.2 for package: eclipse-pydev
--> Processing Dependency: junit >= 3.8.1 for package: eclipse-pydev
--> Processing Dependency: eclipse-jdt for package: eclipse-pydev
--> Running transaction check
---> Package eclipse-jdt.i386 1:3.3.2-12.fc9 set to be updated
--> Processing Dependency: eclipse-platform = 1:3.3.2-12.fc9 for package: eclipse-jdt
--> Processing Dependency: eclipse-ecj = 1:3.3.2-12.fc9 for package: eclipse-jdt
--> Processing Dependency: eclipse-cvs-client = 1:3.3.2-12.fc9 for package: eclipse-jdt
--> Processing Dependency: eclipse-platform = 1:3.3.2-12.fc9 for package: eclipse-jdt
--> Processing Dependency: eclipse-ecj = 1:3.3.2-12.fc9 for package: eclipse-jdt
--> Processing Dependency: junit4 for package: eclipse-jdt
--> Processing Dependency: java-javadoc for package: eclipse-jdt
---> Package jakarta-commons-codec.i386 0:1.3-9jpp.2.fc9 set to be updated
---> Package junit.i386 0:3.8.2-4jpp.3.fc9 set to be updated
---> Package jython.i386 0:2.2.1-0.1.Release_2_2_1.1jpp.1.fc9 set to be updated
--> Processing Dependency: libreadline-java >= 0.8.0-16 for package: jython
--> Processing Dependency: mysql-connector-java for package: jython
--> Processing Dependency: oro for package: jython
--> Running transaction check
---> Package eclipse-ecj.i386 1:3.3.2-12.fc9 set to be updated
---> Package jakarta-oro.i386 0:2.0.8-4jpp.1 set to be updated
---> Package junit4.noarch 0:4.3.1-1jpp.1.fc8 set to be updated
---> Package mysql-connector-java.i386 1:3.1.12-5.fc9 set to be updated
--> Processing Dependency: jta >= 1.0 for package: mysql-connector-java
--> Processing Dependency: log4j for package: mysql-connector-java
---> Package libreadline-java.i386 0:0.8.0-20.fc9 set to be updated
---> Package eclipse-cvs-client.i386 1:3.3.2-12.fc9 set to be updated
--> Processing Dependency: eclipse-rcp = 1:3.3.2-12.fc9 for package: eclipse-cvs-client
--> Processing Dependency: eclipse-rcp = 1:3.3.2-12.fc9 for package: eclipse-cvs-client
---> Package java-1.5.0-gcj-javadoc.i386 0:1.5.0.0-21.fc9 set to be updated
---> Package eclipse-platform.i386 1:3.3.2-12.fc9 set to be updated
--> Processing Dependency: tomcat5-jasper-eclipse >= 5.5.23-9jpp.4 for package: eclipse-platform
--> Processing Dependency: lucene >= 1.9.1 for package: eclipse-platform
--> Processing Dependency: mx4j >= 2.1 for package: eclipse-platform
--> Processing Dependency: jsch >= 0.1.31 for package: eclipse-platform
--> Processing Dependency: tomcat5 >= 5.5.23-9jpp.4 for package: eclipse-platform
--> Processing Dependency: jakarta-commons-logging >= 1.0.4-6jpp.3 for package: eclipse-platform
--> Processing Dependency: jakarta-commons-el >= 1.0-8jpp for package: eclipse-platform
--> Processing Dependency: lucene-contrib >= 1.9.1 for package: eclipse-platform
--> Processing Dependency: ant-trax for package: eclipse-platform
--> Processing Dependency: ant-apache-resolver for package: eclipse-platform
--> Processing Dependency: ant-swing for package: eclipse-platform
--> Processing Dependency: ant-commons-logging for package: eclipse-platform
--> Processing Dependency: jakarta-commons-dbcp for package: eclipse-platform
--> Processing Dependency: jakarta-commons-pool for package: eclipse-platform
--> Processing Dependency: regexp for package: eclipse-platform
--> Processing Dependency: ant-apache-oro for package: eclipse-platform
--> Processing Dependency: ant-apache-regexp for package: eclipse-platform
--> Processing Dependency: jakarta-commons-modeler for package: eclipse-platform
--> Processing Dependency: jakarta-commons-digester for package: eclipse-platform
--> Processing Dependency: ant-nodeps for package: eclipse-platform
--> Processing Dependency: ant-antlr for package: eclipse-platform
--> Processing Dependency: jakarta-commons-fileupload for package: eclipse-platform
--> Processing Dependency: ant-javamail for package: eclipse-platform
--> Processing Dependency: jakarta-commons-beanutils for package: eclipse-platform
--> Processing Dependency: /usr/lib/eclipse/plugins/org.eclipse.swt.gtk.linux.x86_3.3.2.v3349.jar for package: eclipse-platform
--> Processing Dependency: jetty for package: eclipse-platform
--> Processing Dependency: jakarta-commons-collections for package: eclipse-platform
--> Processing Dependency: ant-jdepend for package: eclipse-platform
--> Processing Dependency: ant-junit for package: eclipse-platform
--> Processing Dependency: jakarta-commons-launcher for package: eclipse-platform
--> Processing Dependency: ant-apache-log4j for package: eclipse-platform
--> Processing Dependency: ant-jsch for package: eclipse-platform
--> Processing Dependency: ant-apache-bcel for package: eclipse-platform
--> Running transaction check
---> Package ant-apache-log4j.i386 0:1.7.0-1jpp.4.fc9 set to be updated
--> Processing Dependency: ant = 1.7.0-1jpp.4.fc9 for package: ant-apache-log4j
---> Package geronimo-specs-compat.i386 0:1.0-1.M2.2jpp.12 set to be updated
--> Processing Dependency: geronimo-specs = 1.0-1.M2.2jpp.12 for package: geronimo-specs-compat
---> Package eclipse-rcp.i386 1:3.3.2-12.fc9 set to be updated
--> Processing Dependency: icu4j-eclipse >= 3.6.1-1jpp.4 for package: eclipse-rcp
---> Package ant-jdepend.i386 0:1.7.0-1jpp.4.fc9 set to be updated
--> Processing Dependency: jdepend for package: ant-jdepend
---> Package jakarta-commons-el.i386 0:1.0-9jpp.2.fc9 set to be updated
---> Package mx4j.i386 1:3.0.1-6jpp.4 set to be updated
--> Processing Dependency: bcel >= 5.0 for package: mx4j
--> Processing Dependency: javamail >= 1.2-5jpp for package: mx4j
--> Processing Dependency: axis >= 1.1 for package: mx4j
--> Processing Dependency: jaf for package: mx4j
---> Package tomcat5.i386 0:5.5.26-1jpp.2.fc9 set to be updated
--> Processing Dependency: tomcat5-server-lib = 5.5.26-1jpp.2.fc9 for package: tomcat5
--> Processing Dependency: tomcat5-server-lib = 5.5.26-1jpp.2.fc9 for package: tomcat5
--> Processing Dependency: tomcat5-common-lib = 5.5.26-1jpp.2.fc9 for package: tomcat5
--> Processing Dependency: tomcat5-common-lib = 5.5.26-1jpp.2.fc9 for package: tomcat5
--> Processing Dependency: java-devel >= 1.4.2 for package: tomcat5
--> Processing Dependency: jakarta-commons-daemon >= 1.0.1 for package: tomcat5
--> Processing Dependency: jakarta-commons-dbcp-tomcat5 for package: tomcat5
--> Processing Dependency: jakarta-commons-pool-tomcat5 for package: tomcat5
--> Processing Dependency: jakarta-commons-collections-tomcat5 for package: tomcat5
---> Package ant-commons-logging.i386 0:1.7.0-1jpp.4.fc9 set to be updated
---> Package jakarta-commons-launcher.i386 0:1.1-2jpp.3.fc9 set to be updated
---> Package ant-apache-oro.i386 0:1.7.0-1jpp.4.fc9 set to be updated
---> Package ant-javamail.i386 0:1.7.0-1jpp.4.fc9 set to be updated
---> Package ant-trax.i386 0:1.7.0-1jpp.4.fc9 set to be updated
---> Package ant-junit.i386 0:1.7.0-1jpp.4.fc9 set to be updated
---> Package ant-jsch.i386 0:1.7.0-1jpp.4.fc9 set to be updated
---> Package jakarta-commons-modeler.i386 0:2.0-4jpp.2.fc9 set to be updated
---> Package jsch.i386 0:0.1.31-2jpp.3.fc9 set to be updated
--> Processing Dependency: jzlib >= 1.0.5 for package: jsch
---> Package ant-apache-resolver.i386 0:1.7.0-1jpp.4.fc9 set to be updated
---> Package jetty.i386 0:5.1.14-1jpp.2.fc9 set to be updated
--> Processing Dependency: tomcat5-jasper for package: jetty
---> Package ant-nodeps.i386 0:1.7.0-1jpp.4.fc9 set to be updated
---> Package jakarta-commons-collections.i386 0:3.2-2jpp.2.fc9 set to be updated
---> Package jakarta-commons-dbcp.i386 0:1.2.1-11jpp.3.fc9 set to be updated
---> Package lucene-contrib.i386 0:2.3.0-1jpp.0.fc9 set to be updated
---> Package jakarta-commons-digester.i386 0:1.7-7jpp.2 set to be updated
---> Package jakarta-commons-pool.i386 0:1.3-10jpp.3.fc9 set to be updated
---> Package tomcat5-jasper-eclipse.i386 0:5.5.26-1jpp.2.fc9 set to be updated
---> Package regexp.i386 0:1.5-2jpp.1.fc9 set to be updated
---> Package log4j.i386 0:1.2.14-4jpp.1.fc9 set to be updated
---> Package jakarta-commons-beanutils.i386 0:1.7.0-6jpp.1 set to be updated
---> Package ant-apache-regexp.i386 0:1.7.0-1jpp.4.fc9 set to be updated
---> Package jakarta-commons-fileupload.i386 1:1.0-7jpp.2.fc9 set to be updated
---> Package ant-swing.i386 0:1.7.0-1jpp.4.fc9 set to be updated
---> Package ant-antlr.i386 0:1.7.0-1jpp.4.fc9 set to be updated
--> Processing Dependency: antlr for package: ant-antlr
---> Package libswt3-gtk2.i386 1:3.3.2-12.fc9 set to be updated
---> Package ant-apache-bcel.i386 0:1.7.0-1jpp.4.fc9 set to be updated
---> Package jakarta-commons-logging.i386 0:1.0.4-7jpp.5.fc9 set to be updated
---> Package lucene.i386 0:2.3.0-1jpp.0.fc9 set to be updated
--> Running transaction check
---> Package classpathx-mail.i386 0:1.1.1-5jpp.3 set to be updated
---> Package tomcat5-jasper.i386 0:5.5.26-1jpp.2.fc9 set to be updated
---> Package tomcat5-server-lib.i386 0:5.5.26-1jpp.2.fc9 set to be updated
---> Package icu4j-eclipse.i386 0:3.6.1-2jpp.6.fc9 set to be updated
---> Package jakarta-commons-collections-tomcat5.i386 0:3.2-2jpp.2.fc9 set to be updated
---> Package jakarta-commons-daemon.i386 1:1.0.1-6jpp.5.fc9 set to be updated
---> Package tomcat5-common-lib.i386 0:5.5.26-1jpp.2.fc9 set to be updated
---> Package jakarta-commons-pool-tomcat5.i386 0:1.3-10jpp.3.fc9 set to be updated
---> Package bcel.i386 0:5.2-4jpp.2.fc9 set to be updated
---> Package geronimo-specs.i386 0:1.0-1.M2.2jpp.12 set to be updated
---> Package jzlib.i386 0:1.0.7-5jpp.1 set to be updated
---> Package axis.i386 0:1.2.1-3jpp.8.fc9 set to be updated
--> Processing Dependency: jakarta-commons-discovery for package: axis
--> Processing Dependency: wsdl4j for package: axis
--> Processing Dependency: jakarta-commons-httpclient for package: axis
---> Package java-1.5.0-gcj-devel.i386 0:1.5.0.0-21.fc9 set to be updated
--> Processing Dependency: libgcj-src >= 4.1.2-5 for package: java-1.5.0-gcj-devel
--> Processing Dependency: gcc-java >= 4.1.2-5 for package: java-1.5.0-gcj-devel
--> Processing Dependency: /usr/bin/gcj for package: java-1.5.0-gcj-devel
--> Processing Dependency: /usr/bin/gcj for package: java-1.5.0-gcj-devel
---> Package ant.i386 0:1.7.0-1jpp.4.fc9 set to be updated
---> Package jakarta-commons-dbcp-tomcat5.i386 0:1.2.1-11jpp.3.fc9 set to be updated
---> Package jdepend.i386 0:2.6-7jpp.3 set to be updated
---> Package antlr.i386 0:2.7.7-1jpp.7.fc9 set to be updated
---> Package classpathx-jaf.i386 0:1.0-11jpp.1.fc9 set to be updated
--> Running transaction check
---> Package jakarta-commons-httpclient.i386 1:3.1-0jpp.1.fc9 set to be updated
---> Package libgcj-src.i386 0:4.3.0-8 set to be updated
---> Package wsdl4j.i386 0:1.5.2-5jpp.2.fc9 set to be updated
---> Package gcc-java.i386 0:4.3.0-8 set to be updated
--> Processing Dependency: libgcj-devel = 4.3.0-8 for package: gcc-java
---> Package jakarta-commons-discovery.i386 1:0.4-3jpp.1.fc9 set to be updated
--> Running transaction check
---> Package libgcj-devel.i386 0:4.3.0-8 set to be updated
--> Processing Dependency: zlib-devel for package: libgcj-devel
--> Processing Dependency: /usr/lib/libz.so for package: libgcj-devel
--> Running transaction check
---> Package zlib-devel.i386 0:1.2.3-18.fc9 set to be updated
--> Finished Dependency Resolution
Dependencies Resolved
================================================================================
Package Arch Version Repository Size
================================================================================
Installing:
eclipse-pydev i386 1:1.3.17-1.fc9 updates-newkey 6.0 M
Installing for dependencies:
ant i386 1.7.0-1jpp.4.fc9 fmd_fedora 2.4 M
ant-antlr i386 1.7.0-1jpp.4.fc9 fmd_fedora 36 k
ant-apache-bcel i386 1.7.0-1jpp.4.fc9 fmd_fedora 38 k
ant-apache-log4j i386 1.7.0-1jpp.4.fc9 fmd_fedora 30 k
ant-apache-oro i386 1.7.0-1jpp.4.fc9 fmd_fedora 95 k
ant-apache-regexp i386 1.7.0-1jpp.4.fc9 fmd_fedora 30 k
ant-apache-resolver i386 1.7.0-1jpp.4.fc9 fmd_fedora 31 k
ant-commons-logging i386 1.7.0-1jpp.4.fc9 fmd_fedora 31 k
ant-javamail i386 1.7.0-1jpp.4.fc9 fmd_fedora 37 k
ant-jdepend i386 1.7.0-1jpp.4.fc9 fmd_fedora 46 k
ant-jsch i386 1.7.0-1jpp.4.fc9 fmd_fedora 80 k
ant-junit i386 1.7.0-1jpp.4.fc9 fmd_fedora 191 k
ant-nodeps i386 1.7.0-1jpp.4.fc9 fmd_fedora 767 k
ant-swing i386 1.7.0-1jpp.4.fc9 fmd_fedora 37 k
ant-trax i386 1.7.0-1jpp.4.fc9 fmd_fedora 50 k
antlr i386 2.7.7-1jpp.7.fc9 fmd_fedora 1.1 M
axis i386 1.2.1-3jpp.8.fc9 fmd_fedora 2.9 M
bcel i386 5.2-4jpp.2.fc9 fmd_fedora 1.4 M
classpathx-jaf i386 1.0-11jpp.1.fc9 fmd_fedora 97 k
classpathx-mail i386 1.1.1-5jpp.3 fmd_fedora 1.1 M
eclipse-cvs-client i386 1:3.3.2-12.fc9 updates-newkey 3.4 M
eclipse-ecj i386 1:3.3.2-12.fc9 updates-newkey 7.5 M
eclipse-jdt i386 1:3.3.2-12.fc9 updates-newkey 26 M
eclipse-platform i386 1:3.3.2-12.fc9 updates-newkey 29 M
eclipse-rcp i386 1:3.3.2-12.fc9 updates-newkey 11 M
gcc-java i386 4.3.0-8 fmd_fedora 3.0 M
geronimo-specs i386 1.0-1.M2.2jpp.12 fmd_fedora 216 k
geronimo-specs-compat i386 1.0-1.M2.2jpp.12 fmd_fedora 5.5 k
icu4j-eclipse i386 3.6.1-2jpp.6.fc9 fmd_fedora 6.0 M
jakarta-commons-beanutils i386 1.7.0-6jpp.1 fmd_fedora 498 k
jakarta-commons-codec i386 1.3-9jpp.2.fc9 fmd_fedora 95 k
jakarta-commons-collections i386 3.2-2jpp.2.fc9 fmd_fedora 945 k
jakarta-commons-collections-tomcat5
i386 3.2-2jpp.2.fc9 fmd_fedora 64 k
jakarta-commons-daemon i386 1:1.0.1-6jpp.5.fc9 fmd_fedora 44 k
jakarta-commons-dbcp i386 1.2.1-11jpp.3.fc9 fmd_fedora 222 k
jakarta-commons-dbcp-tomcat5 i386 1.2.1-11jpp.3.fc9 fmd_fedora 216 k
jakarta-commons-digester i386 1.7-7jpp.2 fmd_fedora 294 k
jakarta-commons-discovery i386 1:0.4-3jpp.1.fc9 fmd_fedora 129 k
jakarta-commons-el i386 1.0-9jpp.2.fc9 fmd_fedora 223 k
jakarta-commons-fileupload i386 1:1.0-7jpp.2.fc9 fmd_fedora 47 k
jakarta-commons-httpclient i386 1:3.1-0jpp.1.fc9 fmd_fedora 513 k
jakarta-commons-launcher i386 1.1-2jpp.3.fc9 fmd_fedora 90 k
jakarta-commons-logging i386 1.0.4-7jpp.5.fc9 fmd_fedora 100 k
jakarta-commons-modeler i386 2.0-4jpp.2.fc9 fmd_fedora 257 k
jakarta-commons-pool i386 1.3-10jpp.3.fc9 fmd_fedora 122 k
jakarta-commons-pool-tomcat5 i386 1.3-10jpp.3.fc9 fmd_fedora 96 k
jakarta-oro i386 2.0.8-4jpp.1 fmd_fedora 161 k
java-1.5.0-gcj-devel i386 1.5.0.0-21.fc9 fmd_fedora 46 k
java-1.5.0-gcj-javadoc i386 1.5.0.0-21.fc9 fmd_fedora 27 M
jdepend i386 2.6-7jpp.3 fmd_fedora 231 k
jetty i386 5.1.14-1jpp.2.fc9 updates-newkey 1.6 M
jsch i386 0.1.31-2jpp.3.fc9 fmd_fedora 326 k
junit i386 3.8.2-4jpp.3.fc9 fmd_fedora 290 k
junit4 noarch 4.3.1-1jpp.1.fc8 fmd_fedora 331 k
jython i386 2.2.1-0.1.Release_2_2_1.1jpp.1.fc9
fmd_fedora 4.0 M
jzlib i386 1.0.7-5jpp.1 fmd_fedora 127 k
libgcj-devel i386 4.3.0-8 fmd_fedora 1.4 M
libgcj-src i386 4.3.0-8 fmd_fedora 12 M
libreadline-java i386 0.8.0-20.fc9 fmd_fedora 47 k
libswt3-gtk2 i386 1:3.3.2-12.fc9 updates-newkey 3.3 M
log4j i386 1.2.14-4jpp.1.fc9 fmd_fedora 633 k
lucene i386 2.3.0-1jpp.0.fc9 fmd_fedora 1.8 M
lucene-contrib i386 2.3.0-1jpp.0.fc9 fmd_fedora 978 k
mx4j i386 1:3.0.1-6jpp.4 fmd_fedora 2.5 M
mysql-connector-java i386 1:3.1.12-5.fc9 fmd_fedora 1.3 M
regexp i386 1.5-2jpp.1.fc9 fmd_fedora 91 k
tomcat5 i386 5.5.26-1jpp.2.fc9 fmd_fedora 460 k
tomcat5-common-lib i386 5.5.26-1jpp.2.fc9 fmd_fedora 185 k
tomcat5-jasper i386 5.5.26-1jpp.2.fc9 fmd_fedora 932 k
tomcat5-jasper-eclipse i386 5.5.26-1jpp.2.fc9 fmd_fedora 4.2 M
tomcat5-server-lib i386 5.5.26-1jpp.2.fc9 fmd_fedora 3.3 M
wsdl4j i386 1.5.2-5jpp.2.fc9 fmd_fedora 363 k
zlib-devel i386 1.2.3-18.fc9 fmd_fedora 42 k
Transaction Summary
================================================================================
Install 74 Package(s)
Update 0 Package(s)
Remove 0 Package(s)
Total download size: 175 M
Is this ok [y/N]: